package com.sifang.modules.sys.web;

import com.sifang.modules.sys.util.ParaUtils;

import javax.servlet.http.HttpServletRequest;
import java.util.Map;

public class DjxBaseController extends BaseController {

    public Map<String, String> getParasMap(HttpServletRequest request) {
        return ParaUtils.getParasMap(request.getParameterMap());
    }

    public Map<String, Object> getParasObjectMap(HttpServletRequest request) {
        return ParaUtils.getParasObjectMap(request.getParameterMap());
    }

}
